EKNO YUAG - Bug #3657

Error Report Absence Photo
06/05/2025 05:09 PM - Mr lkmal

Status: Closed Start date: 06/05/2025
Priority: Urgent Due date: 06/10/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Sekarang rencananya mau pakai absen foto, nah untuk menu nya ini referensi dari redmine
http://remote.minovais.com:3000/redmine/issues/2885 ada di menu Absence Photo, tetapi ketika saya active kan menu nya muncul
error.
Description: An application error occurred on the server. The current custom error settings for this application prevent the details of the application error from being viewed remotely (for security reasons). It could, however,
View Personal WS be viewed by browsers running on the local server machine.

Generate Personal WS Details: To enable the details of this specific error message to be viewable on remote machines, please create a <customErrors> tag within a "web.config" configuration file located in the root directory of the current web
application. This <customErrors> tag should then have its "mode" attribute set to "Off".

sz <!-- Web.Config Configuration File -->
Attendance Recap <configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>

Overtime Recap

Cuti

History

#1 - 06/08/2025 10:17 AM - Kezia Pawitra Yulianti

- Due date set to 06/10/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#2 - 06/09/2025 09:01 AM - Kezia Pawitra Yulianti
- Priority changed from High to Urgent

#3 - 06/09/2025 11:44 AM - Mr Ikmal

Port DB: 103.153.60.89
database: MinovaES_Ekno
#4 - 06/09/2025 03:31 PM - Mr Ikmal
- File Screenshot 2025-06-09 152921.png added
- Status changed from Assigned to Closed

- Assignee changed from mahlil .. to Mr Ikmal

Setelah dicoba sudah bisa ya, makasih mas.

#5 - 06/09/2025 03:59 PM - Mr Ikmal
- File Screenshot 2025-06-09 155758.png added
- Status changed from Closed to Assigned

- Assignee changed from Mr lkmal to mabhlil ..

Dear mas mahilil,

Mohon bantuannya untuk merapihkan format file PDF, agar ketika di download table nya tidak terpotong. Saran dibuat landscape aja mas supaya

muat semua konten nya.

Terima kasih

#6 - 06/10/2025 10:31 AM - mahlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mahlil .. to Mr Ikmal

done

#7 - 06/10/2025 01:02 PM - Mr Ikmal
- Status changed from QA Test to Closed

Files

clipboard-202506051708-thsz4.png 369 KB 06/05/2025 Mr [kmal
Screenshot 2025-06-09 152921.png 404 KB 06/09/2025 Mr [kmal
Screenshot 2025-06-09 155758.png 107 KB 06/09/2025 Mr [kmal
